/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

@font-face {
    font-family: 'montaukregular';
    src: url('../fonts/montauk-regular-webfont.woff2') format('woff2'),
         url('../fonts/montauk-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

a{
    color: #696969;
}

h1.product-detail-name{
	font-family: 'montaukregular';
	font-size: 34px;
    letter-spacing: 1px;
    font-weight: normal;
    line-height: 1.3;
    display: block;
    width: 100%;
    float: left;
}

.product-prices .current-price span[itemprop="price"] {
	font-size: 18px;
	font-weight: 500;
/*	font-family: 'montaukregular';*/
}

.product-discount .regular-price{
	color: #000000;
	font-size: 18px;
	font-weight: 500;
/*	font-family: 'montaukregular';*/
}

.product-price.has-discount .current-price span[itemprop="price"] {
    color: #cc1115;
    font-size: 18px;
    font-weight: 500;
/*    font-family: 'montaukregular';*/
}

.has-discount .discount {
    background: none;
    color: #000000;
    font-size: 18px;
    font-weight: 500;
/*    font-family: 'montaukregular';*/
    padding: 0px;    
    margin: 0 13px 0 0;
    text-transform: capitalize;
    display: inline-block;
    vertical-align: 0px;
}
.product-detail .product-tags {
    margin: 25px 0;
}
.producttags {
    list-style:none;
    position:relative;
    clear:both;
    display:block;
}
 
.producttags li, .producttags a{
	display: inline-block;
}

#blockcart-modal .cart-content a.btn, 
	.product-add-to-cart .product-quantity .add-to-cart, 
	.leo-cart-dropdown-action a.btn.cart-dropdow-checkout, 
	.continue.btn, button.btn.btn-primary.center-block {

  background: #000000 !important;
}

#blockcart-modal .cart-content a.btn:hover, #blockcart-modal .cart-content a.btn:focus,
  .product-add-to-cart .product-quantity .add-to-cart:hover,
  .product-add-to-cart .product-quantity .add-to-cart:focus,
  .leo-cart-dropdown-action a.btn.cart-dropdow-checkout:hover,
  .leo-cart-dropdown-action a.btn.cart-dropdow-checkout:focus,
  .continue.btn:hover,
  .continue.btn:focus,
  button.btn.btn-primary.center-block:hover,
  button.btn.btn-primary.center-block:focus {

    background: #000000 !important;
}

.plist-dsimple .thumbnail-container .product-meta{
	text-align: center;
}

.block-categories .category-sub-menu li:after{
	background-color: #696969;
}
.block-categories .category-sub-menu li > a{
	color: #696969;
}
#search_filters .facet .facet-label .magnitude{
	color: #696969;
}
.plist-dsimple .thumbnail-container .pro3-btn{
	text-align: center;
}
.thumbnail-container .product-price-and-shipping .regular-price{
	color: #000;
}

.thumbnail-container .has_discount.product-price-and-shipping .price{
	color: #cc1115;
}
.thumbnail-container .product-title{
  text-transform: uppercase;
}
.product-line-info .label, .product-name .label{
  text-transform: uppercase;
}
.sizechartbtn{
  background-image: url(../img/icon-size-chart.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right;
  padding-right: 30px;
  font-size: 10px;
  line-height: 20px;
  color: #999;
  text-decoration: underline;
  cursor: pointer;
  margin-left: 15px;
}

.prodcarebtn{
  font-size: 10px;
  line-height: 20px;
  color: #999;
  text-decoration: underline;
  cursor: pointer;
  margin-left: 15px;
  font-size: 10px;
  line-height: 20px;
  color: #999;
}
.pinfospacer{
  display: inline-block;
  margin-left: 15px;
}

.btnConvert {
    background: #d2a8a8;
    padding: 5px 25px;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 16px;
    color: #fff;
    display: inline-block;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

.scz_in {
    display: none;
}
#sizechartpop td{
    white-space: nowrap;
}
.plist-dsimple .thumbnail-container .pro3-btn .showproductattributesinlist{
    display: block;
    text-align: center;
}

.showproductattributesinlist ul{
    margin: 0 auto;
}
.showproductattributesinlist .product-variants-item ul li{
    margin: 0 5px 0 0;
}
.showproductattributesinlist .product-variants-item ul li:last-child{
    margin: 0px;
}
.showproductattributesinlist .radio-label {
    padding: 4px 7px;
    border-radius: 50%;
}
.product-variants .radio-label {
    padding: 4px 7px;
    border-radius: 50%;
}
#search_filters_wrapper {
    margin-bottom: 1.5625rem;
    background: #FFF;
    padding: 1.25rem;
}

#search_filters .facet .collapse{
  padding-right: 2%;
}
.faceted-slider{
  overflow: unset !important;
  max-height: none !important;
}
.img-responsive img{
  max-width: 100%;
  height: auto;
}
.footer-top{
  margin-bottom: 20px;
}
.contactwrapper .ApColumn .block{
  margin-bottom: 0px;
}
.contactwrapper .ApRow{
    /*display: flex;
    align-items: center;*/
}
body#contact #wrapper{
  padding: 0px;
}
.contactdetails {
  text-align: center;
  margin: 2.6% 0px;
}
.contactdetails .block{
  padding: 0px 5%;
}
body#contact .footer-container{
  padding-top: 0px;
}


@media (min-width: 1200px) {
  .contactdetails {
    margin:0px;
  }
  
}
@media only screen and (min-width: 768px) {
    .mobver{ display:none; }
    .deskver{ display:block; }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
    .mobver{ display:block; }
    .deskver{ display:none; }
}


.sc-style{
    background: #eceeef;
    color: #888;
    font-size: 18px;
    line-height: 20px;
    padding: 10px 0;
    text-align: center;
}
.scm_title{
    background:#eceeef;
    color: #888;
    font-size: 16px;
    line-height: 20px;
    padding: 10px 15px;
    border-top: solid 1px #fff;
}
.scm_title span{
    float: right;
    width: 80px;
    text-align: center;
}
.scm_title img{ float: right; margin-top: 3px; }
.scm_tbl{ 
    font-size: 14px;
    line-height: 18px;
    padding: 0;
    display: none;
}
.scm_row{ 
    border-bottom: solid 1px #eceeef; 
    padding: 10px 15px; 
    color: #888;
}
.wfsfleft{ float: left; }
.wfsfright{ float: right; }
.wfsclear{ clear:both; }
.scimages img{ width: 100%; display: block; }

.product-description ul li {
  list-style-type: disc !important;
}

#wrapper {
  padding-bottom: 0 !important;
}

.product-accessories {
  padding: 0 !important;
}

#product #content-wrapper {
  padding-bottom: 0 !important;
}

.footer-container {
  padding-top: 0 !important;
}

/*.bannercontainer.banner-fullwidth {
    width: 100% !important;
    height: 100% !important;
}*/
/*.box-padding800 .show-mobile .ApSlideShow{
    padding-bottom: 100%;
    width: 100%;
    height: 100%;
}*/
/*.show-mobile .ApSlideShow .iviewSlider{
  background-size: contain !important;
}
.show-mobile .ApSlideShow .iview-strip{
  background-size: contain !important;
}*/
.footer-container .ApLink li a {
  padding: 1px 0 !important;
}
.box-margin {
    margin-bottom: 0px !important;
}

.ApColumn .block {
  margin-bottom: 10px !important;
}
.block-social {
  margin-bottom: 10px;
}

.box-top #leo_search_block_top .title_block:before {
  top: 7px !important;
}
.fancybox-slide--video{
  padding: 0px;
}
.mlhworld h2 {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 900;
  font-size: 40px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;  
}
#checkout-payment-step .js-modal-content {
  padding:25px !important;
}
#about-wrapper .ApColumn{
  padding: 0px;
}
#about-wrapper .ApColumn .ApImage{
  margin-bottom: 0px !important;
}
#about-wrapper .ApColumn .ApHtml{
  padding: 3%;
}
.flexrow{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex-column-reverse {
    -ms-flex-direction: column-reverse!important;
    flex-direction: column-reverse!important;
}
@media (min-width: 990px){
  .flex-md-row {
      -ms-flex-direction: row!important;
      flex-direction: row!important;
  }
}

.blog-detail .social-share {
  display: none;
}

.blog-detail .blog-description {
  background-color: #fff !important;
}
.thumbnail-container a.product-thumbnail img{
  margin-left: auto; 
  margin-right: auto; 
}

#notification_bar {
  position: absolute;
  left: 10%;
  top: 11px;
  color: #fff;
  width: 80%;
  text-align: center;
}

.topnav .inner {
  /*background-color: #e4bdad !important;*/
  background-color: #fff !important;
}

@media screen and (max-width: 1600px) {
    #notification_bar {        
        left: 20%;
        top: 7px;        
        width: 60%;        
        line-height: 13px;
    }       
}

@media screen and (max-width: 990px) {
    #notification_bar {   
        position: unset;     
        left: unset;
        top: unset;        
        width: unset;        
        line-height: 13px;
        padding: 10px 8px 10px 8px; 
        background-color: #000;
        /*background-color: #e4bdad;*/
        text-align: left;
        color:#fff;
    }   
    .topnav .inner {
      background-color: #f8f8f8 !important;
    }    
}

@media (min-width: 990px){
  #iconmenu {
      position: absolute;
      top: 28px;
      /*top: -26px;*/
      right: 10px;
  }

  #mainmenumega ul.nav {
      text-align: center;
  }

  .select-address {
    color:#000;
  }
}

@font-face {
    font-family: 'Housky';
    src: url('../fonts/Housky.eot');
    src: url('../fonts/Housky.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Housky.woff2') format('woff2'),
        url('../fonts/Housky.woff') format('woff'),
        url('../fonts/Housky.ttf') format('truetype'),
        url('../fonts/Housky.svg#Housky') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu-light';
    src: url('../fonts/apercu_light.eot');
    src: url('../fonts/apercu_light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/apercu_light.woff2') format('woff2'),
        url('../fonts/apercu_light.woff') format('woff'),
        url('../fonts/apercu_light.ttf') format('truetype'),
        url('../fonts/apercu_light.svg#apercu_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  font-family: 'Apercu-light',Arial,sans-serif !important;
}


 
.thumbnail-container .product-title a {
    font-family: "Housky","Poppins", sans-serif;
    font-size: 72px;
    line-height: 64px;
    position: relative;
    margin-top: -42px;
    text-transform: none !important;
    color:#000;
    /*text-shadow: 1px 1px #999;*/
}

.thumbnail-container a.product-thumbnail {
  padding-bottom: 150% !important;
}

.no-gutter > [class*='col-'] {
    padding-right:3px;
    padding-left:3px;
}

li.discount {
  display: none !important;
}

.owl-carousel .owl-item {
  padding: 0 3px !important;
}

h1.product-detail-name {
  font-family: "Housky","montaukregular", sans-serif !important;
  font-weight: normal !important;
  font-size: 100px;
  text-transform: none !important;
  line-height: 100px !important;
  margin-top: 0 !important;
}

@media only screen and (max-width: 600px) {
  h1.product-detail-name {  
    text-align: center;
  }

  #products div.wishlist {
    display:none;
  }


}

.footer-center {
  background-color: #f8f8f8;
  padding-top:20px;
}

.block_newsletter .input-wrapper input {
  background-color: #fff;
}

.box-coppyh8 {
  padding: 0 0 5px 0 !important;
}

.plist-dsimple .thumbnail-container .discount-percentage {
  border-bottom: none !important;
  font-size: 16px !important;
  letter-spacing: -1px;
}

.iview-controlNav div.iview-items {
  bottom: 17px;
}

.leo-megamenu .navbar-nav > li > a {
  padding: 15px 18px;
}

#leo_search_block_top {
  display: none;
}

#newsearch {
  width:100%;
  padding-left:27px;
  
}

#newsearch_container {
  margin:0 auto;
  width:725px;
  position:relative;
}

@media only screen and (max-width: 600px) {
   #newsearch_container {
    width:90%;
  }
}

#newsearch_icon {
  position: absolute;
  top:5px;
  left:7px;
  width:16px;
}

#newsearch_loading {
  position: absolute;
  top:8px;
  right:7px;
  height:9px;
  display:none;
}

#search_filters .facet .facet-label {
  padding: 0px 16px 0px;  
}

#search_filters .facet .facet-label .magnitude {
    color: #000;    
    text-align: right;
    padding-right: 10px;
}



#search_filters .facet .facet-label .color {
  border-radius: 8px;
}

.box-top .col-info .popup-over a.popup-title, .box-top .col-info .ap-btn-wishlist, .box-top .col-info #cart-block .header {
    height: 32px !important;
    line-height: 30px !important;
}

.box-top .col-info #cart-block .header .cart-products-count, .box-top .col-info .ap-btn-wishlist .ap-total {
  top: 20px !important;
}

.box-navlogo .h-logo {
  padding: 0px 0 10px !important;
}

#sticky_bar_close, #sticky_bar_close2 {
  width:16px; 
  float:right; 
  margin: 3px 2px 0 0;
  cursor: pointer;
}

@media only screen and (max-width: 600px) {
  .box-navlogo .h-logo {
    padding: 10px 0 10px !important;
  }

  #sticky_bar_close, #sticky_bar_close2 {
    margin: 2px 1px 0 0;
  }

  .navbar-header .navbar-toggler {
    margin: 8px auto !important;
  }

  #iconmenu {
    margin-top: 10px;
  }
}

.dropdn {
  border: solid 1px #eee;
  background-color: #f6f6f6;
  padding:10px;
  margin: 6px 0;
  cursor: pointer;
  color: #000;
  font-size:14px;
  text-transform:uppercase;
  text-align:center;
  background-image: url(/themes/child_at_movic/assets/img/store-locator-inactive.png);
  background-repeat: no-repeat;
  background-position: 100% 50%;
}

.dd-active {
  background-image: url(/themes/child_at_movic/assets/img/store-locator-active.png);
}

.drop-container {
  display:none;
  margin: 10px 0;
}

.single-store {
  line-height:12px;  
  min-height:150px;
}

.single-store-container {
  margin-top:10px;
}

.single-store-container a {
  text-decoration:underline;
  color:#333;
}

.single-store h6{
  margin:5px 0 10px;
  text-transform:uppercase;
}

.leo-megamenu .dropdown-menu {
  background-color: #f2f2f2
}

.leo-megamenu .navbar-nav > li.parent > a span.menu-title:after {
  border-bottom-color: #f2f2f2
}
